Source: hamster-sidejack
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.erratasec.com/research.html
Vcs-Git: https://gitlab.com/kalilinux/packages/hamster-sidejack.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/hamster-sidejack

Package: hamster-sidejack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sidejacking tool
 Hamster is tool or "sidejacking". It acts as a proxy server that
 replaces your cookies with session cookies stolen from somebody
 else, allowing you to hijack their sessions.
 .
 Cookies are sniffed using the Ferret program. You need a copy of
 that as well.
